IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OBS_NCS' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIK')
ALTER TABLE dbo.[HMUAYENEKDGEBELIK] ADD OBS_NCS INT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OBS_TRANSFERTURU' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIK')
ALTER TABLE dbo.[HMUAYENEKDGEBELIK] ADD OBS_TRANSFERTURU INT NULL
go
